/** ********************************************** **
	@Author			Dorin Grigoras
	@Website		www.stepofweb.com
	@Last Update	Friday, August 21, 2015

	TABLE CONTENTS
	-------------------------------
		Globals
		Boxed
		Header
		Page Header
		Aside
		Middle
		Plugins
		Maps
		Block Review
		Page 404 / 500
		Lock Screen
		Pricing Table
		Page Search
		Page Sidebar
		Comments
		Date Box
		Bullet List
		Page Profile
		Page Gallery
		Item Box
		Login
		Page Dashboard
		Colored Boxes
		Responsive
		DEMO [can be deleted on production]

*************************************************** **/

/** Globals
 **************************************************************** **/

html, body {
    background: #f1f2f7;
    height: 100%;
}

body {
    color: #676a6c;
    height: 100%;
    direction: ltr;
    overflow-x: hidden;
    font-size: 14px;
}

::selection {
    background: #333;
    color: #FFF;
    text-shadow: none;
}

::-moz-selection {
    background: #333;
    /* Firefox */
    color: #FFF;
    text-shadow: none;
}

::-webkit-selection {
    background: #333;
    /* Safari */
    color: #FFF;
    text-shadow: none;
}

#wrapper {
    position: relative;
    min-height: 100%;
}

#mobileMenuBtn {
    float: left;
    color: #fff;
    height: 50px;
    width: 50px;
    font-size: 21px;
    border-right: rgba(255, 255, 255, 0.1) 1px solid;
}

#mobileMenuBtn:before {
    font-family: 'FontAwesome';
    content: "\f0c9";
}

#mobileMenuBtn.active:before {
    font-family: 'Glyphicons Halflings';
    content: "\e014";
    line-height: 50px;
}

a:active, a:focus, a:hover {
    text-decoration: none;
}

/** Boxed
 **************************************************************** **/

body.boxed {
    background-color: #f1f2f7;
}

body.boxed section {
    background-color: #fff;
}

body.boxed #wrapper {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

body.boxed #mobileMenuBtn, body.boxed #asidebg {
    display: none;
}

@media only screen and (max-width: 992px) {
    body.boxed #wrapper {
        margin-top: 0;
        margin-bottom: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    body.boxed #mobileMenuBtn {
        display: block;
    }
}

/**	Header
 *************************************************** **/

#header {
    height: 65px;
    color: #007D8F;
    position: fixed;
    z-index: 1000;
    width: 100%;
    background: #4b5354;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(rgba(40, 50, 60, 0)), to(rgba(40, 50, 60, 0.05)));
    background-image: -webkit-linear-gradient(top, rgba(40, 50, 60, 0), 0, rgba(40, 50, 60, 0.05), 100%);
    background-image: -moz-linear-gradient(top, rgba(40, 50, 60, 0) 0, rgba(40, 50, 60, 0.05) 100%);
    background-image: linear-gradient(to bottom, rgba(40, 50, 60, 0) 0, rgba(40, 50, 60, 0.05) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0028323c', endColorstr='#0c28323c', GradientType=0);
    filter: none;
}

/*
		Header Navigation
	*/

#header nav ul li.button, #header nav ul li.button a {
    width: 50px;
    height: 49px;
    font-size: 23px;
    line-height: 50px;
    display: inline-block;
}

#header nav ul li a {
    color: #526070;
    padding: 0;
    margin: 0;
    position: relative;
}

#header nav ul li.button span.info.label {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 12px;
    padding: .1em .2em;
    font-weight: 300;
}

#header nav .dropdown-menu {
    background: #f9f9f9;
    border-top: 0;
    box-shadow: none;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    right: 0;
    left: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}

#header nav .dropdown-menu li a {
    padding: 4px 13px;
}

#header nav .dropdown-menu li a .pull-right {
    margin-top: 2px;
}

#header nav .dropdown-menu li a .fa {
    margin-right: 6px;
}

#header nav ul li:hover a {
    color: #1F262C;
}

#header .dropdown {
    margin: 0 10px;
}

#header .dropdown-toggle {
    color: #087756;
    margin: 0 !important;
    padding: 0 !important;
    height: 50px;
}

#header a.dropdown-toggle i.fa-angle-down {
    margin-left: 6px;
    margin-right: 3px;
}

#header img.user-avatar {
    display: inline-block;
    margin-right: 10px;
    margin: 7px;
    border: #999 1px solid;
}

#header .logo {
    display: inline-block;
    height: 50px;
    width: 100%;
    max-width: 170px;
    line-height: 40px;
    margin-left: 15px;
}

#header form.search {
    margin: 0;
    padding: 0;
}

#header form.search > input {
    color: #fff;
    height: 50px;
    line-height: 50px;
    padding: 0;
    border: 0;
    margin: 0;
    background: transparent;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

/* header dropdown background color */

#header > nav > ul > li:hover > a, #header > nav > ul > li.open, #header > nav > ul > li.open > a {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.1);
}

/**	Page Header
 *************************************************** **/

.page-header, #page-header {
    padding: 15px 15px;
    position: relative;
    width: 100%;
    margin: 0;
    background-color: #FFFFFF;
    border-bottom: 1px solid #dee5e7;
    border-top: 16px solid #dee5e7;
    z-index: 1;
}

.page-header {
    padding: 15px;
    z-index: 1;
}

#page-header > h1 {
    padding: 0;
    display: inline-block;
    text-shadow: #fff 0 1px;
    font-size: 22px;
    line-height: 22px;
    margin: 7px 0;
    color: #8DC63F;
    font-weight: 500;
}

#page-header > ol {
    margin: -5px 0 0 0;
    padding: 0;
    background: transparent;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#page-header > ol > li {
    color: #c3c3c3;
    font-size: 13px;
    line-height: 13px;
}

.inside-page-header, #inside-page-header {
    padding: 8px 15px;
    position: relative;
    width: 100%;
    margin: 0;
    z-index: 1;
}

.inside-page-header {
    padding: 15px;
    z-index: 1;
}

#inside-page-header > h1 {
    padding: 0;
    color: #000;
    font-weight: 500;
    display: inline-block;
    text-shadow: #fff 0 1px;
    font-size: 20px;
    line-height: 22px;
    margin: 0;
}

#inside-page-header > ol {
    margin: -5px 0 0 0;
    padding: 0;
    background: transparent;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#inside-page-header > ol > li {
    color: #c3c3c3;
    font-size: 13px;
    line-height: 13px;
}

.inside-page-header2, #inside-page-header2 {
    padding: 8px 15px;
    position: relative;
    width: 100%;
    margin: -28px 0 0 0;
    z-index: 1;
}

.inside-page-header2 {
    padding: 15px;
    z-index: 1;
}

#inside-page-header2 > h1 {
    padding: 0;
    color: #000;
    font-weight: 500;
    display: inline-block;
    text-shadow: #fff 0 1px;
    font-size: 20px;
    line-height: 22px;
    margin: 0px 0 0px 0px;
}

#inside-page-header2 > ol {
    margin: -5px 0 0 0;
    padding: 0;
    background: transparent;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#inside-page-header2 > ol > li {
    color: #c3c3c3;
    font-size: 13px;
    line-height: 13px;
}

/**	Aside
 *************************************************** **/

#aside ul.nav-list li {
    border: 0;
}

#aside {
    position: absolute;
    left: 0;
    top: 49px;
    bottom: 0;
    z-index: 30;
}

#aside, #asidebg {
    color: #087756;
    background-color: #087756;
}

.sizing {
    width: 228px;
}

#asidebg {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}

/*
		LOGO
	*/

#aside header {
    display: block;
    margin-top: -50px;
    color: #087756;
}

#aside .logo h1 {
    font-size: 25px;
    color: #087756;
}

#aside .logo h2 {
    display: block;
    font-size: 13px;
    line-height: 13px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    text-shadow: #000 0 0 10px;
    color: #087756;
}

#aside .logo {
    display: table-cell;
    margin-top: -50px;
    background: #5a6667;
    text-align: center;
    position: relative;
    padding: 10px 0;
    height: 103px;
    width: 235px;
    vertical-align: middle;
}

/*
		MAIN MENU
	*/

#aside nav h3 {
    font-size: 11px;
    line-height: 11px;
    font-weight: 700;
    margin: 0 10px 6px 10px;
    text-transform: uppercase;
    color: #939ea4;
}

#aside nav > ul.nav.nav-list {
    margin-bottom: 30px;
    margin-top: revert;
}

#aside nav ul {
    list-style: none;
    border-top: rgba(0, 0, 0, 0.1) 1px solid;
    border-bottom: rgba(255, 255, 255, 0.1) 1px solid;
    height: 100%;
}

#aside nav ul li {
    position: relative;
}

#aside nav ul li a {
    padding: 12px 10px !important;
    color: #c2c9c9;
    font-size: 14px;
    line-height: 14px;
    display: block;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#aside nav ul > li:hover > a, #aside nav ul > li.active:hover > a, #aside nav ul > li.active > a {
    background-color: rgba(0, 0, 0, 0.05) !important;
}

#aside nav ul li a .label {
    margin-top: -2px;
    padding: 3px 6px;
    border: 0;
}

#aside nav ul li a.dashboard {
    height: 50px;
    line-height: 27px;
}

#aside nav ul li a:focus, #aside nav ul li.active {
    color: #fff;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(rgba(40, 50, 60, 0)), to(rgba(40, 50, 60, 0.05)));
    background-image: -webkit-linear-gradient(top, rgba(40, 50, 60, 0), 0, rgba(40, 50, 60, 0.05), 100%);
    background-image: -moz-linear-gradient(top, rgba(40, 50, 60, 0) 0, rgba(40, 50, 60, 0.05) 100%);
    background-image: linear-gradient(to bottom, rgba(40, 50, 60, 0) 0, rgba(40, 50, 60, 0.05) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0028323c', endColorstr='#0c28323c', GradientType=0);
    filter: none;
}

#aside nav ul li.menu-open > a, #aside nav ul li.active > a {
    color: #fff !important;
}

#aside nav ul li.menu-open li a {
    background-color: transparent;
}

#aside nav ul li ul li a > .label {
    margin-top: 0px;
}

/* nav icons */

#aside nav a i.main-icon {
    float: left;
    font-size: 20px;
    width: 50px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: -12px 10px -12px -10px;
}

#aside nav ul li.menu-open > ul, #aside nav ul li.active > ul {
    display: block;
}

#aside nav ul li ul li.menu-open, #aside nav ul li ul li.active {
    background: transparent !important;
}

#aside nav ul li a.dashboard i.main-icon {
    height: 50px;
    line-height: 50px;
}

#aside nav ul li > a i.fa-menu-arrow:before {
    content: "\f196";
}

#aside nav ul li.active > a i.fa-menu-arrow:before, #aside nav ul li.menu-open > a i.fa-menu-arrow:before {
    content: "\f147" !important;
}

/* nav labels */

#aside nav a i.pull-right {
    padding-left: 8px;
    font-size: 14px;
    width: 20px;
    color: #FFFFFF;
}

/* SUBMENU */

#aside nav ul li ul {
    padding: 0;
    border-top: 0;
    background-color: rgba(255, 255, 255, 0.06);
    display: none;
}

#aside nav ul li ul.menu-open, #aside nav ul li ul.active {
    display: block !important;
}

#aside nav ul li ul li a {
    padding: 6px 10px !important;
    height: 32px !important;
    line-height: 18px !important;
}

#aside nav ul li ul li a {
    border: 0;
    text-decoration: none;
}

#aside nav ul li ul li a i.fa {
    color: #087756;
}

#aside nav ul li ul li:hover a i.fa {
    color: #fff;
}

#aside nav ul li ul li {
    padding-left: 40px;
}

#aside nav ul li ul li ul {
    background-color: inherit !important;
}

/* tree lines #1 */

#aside nav ul li ul:before {
    content: "";
    display: block;
    position: absolute;
    top: 42px;
    bottom: 17px;
    left: 20px;
    border-left: rgba(255, 255, 255, 0.2) 1px dotted;
    z-index: 0;
}

#aside nav ul li ul li:before {
    content: "";
    display: block;
    position: absolute;
    width: 12px;
    left: 21px;
    top: 15px;
    border-top: rgba(255, 255, 255, 0.2) 1px dotted;
}

/* tree lines #2 - #5 */

#aside nav ul li ul li ul {
    padding: 0;
    margin-left: -20px;
    border: 0;
}

#aside nav ul li ul li ul {
    padding-left: 6px;
}

#aside nav ul li ul li ul:before {
    top: 32px;
    bottom: 16px;
    left: 50px;
    border-left: rgba(255, 255, 255, 0.2) 1px solid;
}

#aside nav ul li ul li ul li:before {
    left: 25px;
}

/* MINIFIED ASIDE */

@media only screen and (min-width: 768px) {
    body.min #aside #asidebg {
        top: 94px;
    }

    body.min #header {
        margin-left: -50px;
    }

    body.min #header > nav {
        padding-left: 7px;
    }

    body.min .min-hide, body.min #aside .logo, body.min #aside ul.nav > li > a i.fa.pull-right, body.min #aside ul.nav > li > a span {
        display: none !important;
    }

    body.min #aside nav ul li a {
        overflow: visible;
    }

    body.min #wrapper {
        margin-left: 0px;
        padding-left: 50px;
    }

    body.min #aside ul.nav > li:hover:before {
        right: 0;
        top: 50%;
        content: " ";
        width: 0;
        height: 0;
        position: absolute;
        border: solid transparent;
        border-color: rgba(0, 0, 0, 0);
        border-right-color: #5a6667;
        border-width: 6px;
        margin-top: -6px;
        z-index: 100;
    }

    /* do not keep menu open on min */
    body.min #aside > nav li > ul {
        display: none !important;
    }

    /* menu hover */
    body.min #aside ul.nav > li:hover > a span {
        display: block !important;
        position: absolute;
        background-color: #5a6667;
        width: 200px;
        height: 40px;
        top: 0px;
        left: 50px;
        line-height: 40px;
        padding-left: 20px;
    }

    body.min #aside ul.nav > li:hover > a span.label {
        display: none !important;
    }

    body.min #aside ul.nav > li:hover > ul {
        display: block;
        position: absolute;
        background-color: #5a6667;
        width: 200px;
        left: 50px;
        top: 40px;
    }

    body.min #aside ul.nav > li > ul li, body.min #aside ul.nav li.menu-open {
        background-color: #8DC63F !important;
    }

    body.min #aside nav ul li ul {
        display: none;
    }

    body.min #aside nav ul li:hover > ul {
        display: block !important;
    }

    body.min #aside nav ul li ul li {
        padding-left: 10px;
    }

    body.min #aside nav ul li ul li ul li {
        padding-left: 50px;
    }

    body.min #aside nav ul li ul > li {
        padding-left: 10px;
    }

    body.min #aside nav ul li ul > li:before {
        display: none;
    }
}

#aside nav ul li.active li.active > a:after, #aside nav ul li ul li a:hover:after {
    content: ' ';
    position: absolute;
    height: 33px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.06);
    left: 0;
    top: 0;
}

#aside nav ul li ul li ul li.active a:after, #aside nav ul li ul li ul li a:hover:after {
    left: -24px;
    top: 0;
    width: 233px;
}

body.min #aside nav ul li ul li ul li.active a:after, body.min #aside nav ul li ul li ul li a:hover:after {
    left: 4px;
    top: 0;
    width: 200px;
}

body.menu-open #aside nav ul li ul li ul li.active a:after, body.menu-open #aside nav ul li ul li ul li a:hover:after {
    width: 110%;
}

/* level 3 */

#aside nav ul ul ul li.active > a:after, #aside nav ul ul ul ul li a:hover:after {
    margin-left: -26px;
    width: 233px !important;
}

/* level 4 */

#aside nav ul ul ul li.active > a:after, #aside nav ul ul ul ul li a:hover:after {
    margin-left: -27px;
}

/* level 5 */

#aside nav ul ul ul ul ul li.active > a:after, #aside nav ul ul ul ul ul li a:hover:after {
    margin-left: -53px;
}

/* level 6 */

#aside nav ul ul ul ul ul ul li.active > a:after, #aside nav ul ul ul ul ul ul li a:hover:after {
    margin-left: -78px;
}

/* dashboard menu btn fix */

#aside nav ul li a.dashboard {
    background-color: #5a6667;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

body.min #aside nav ul li a.dashboard {
    height: 45px;
    /* #topBar height */
    line-height: 45px;
}

body.min #aside nav ul li:hover a.dashboard span {
    top: 2px;
}

body.min #aside nav ul li a.dashboard .main-icon {
    line-height: 45px;
    height: 45px;
}

/* do not show dashboard button on hover
	body.min #aside nav ul li:hover a.dashboard span {
		display:none !important;
	}
	*/

/**	Middle
 *************************************************** **/

#middle {
    position: relative;
    content: ' ';
    clear: both;
    margin-top: 50px;
    /*overflow: hidden;*/
    /* DO NOT USE - autosuggest & pickers are half hidden */
    margin-left: 235px;
}

/* PANEL */

/* panel tabs */

/* fullscreen mode */

/* collapse button */

/* fullscreen */

/** Plugins
 **************************************************************** **/

/**	Sparkline
	 ************** **/

/**	Morris
	 ************** **/

/**	Flot
	 ******** **/

.flot-chart {
    overflow: hidden;
    min-height: 220px;
}

.nopadding > .flot-chart {
    margin: 10px;
}

/**	easyPieChart
 ***************** **/

/**
		@CALENDAR
	**/

/* Dropzone File Upload */

/* Datepicker */

.datepicker.dropdown-menu {
    box-shadow: 5px 5px rgba(102, 102, 102, 0.1);
    border: 1px solid #efefef;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.datepicker {
    z-index: 1051 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.input-group.color .input-group-btn > .btn {
    padding-left: 10px;
    background-color: #fff !important;
}

.input-group.color .input-group-btn i {
    position: absolute;
    display: block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    right: 6px;
}

/* File Upload */

/* Ion.RangeSlider */

/* X-Editable */

/*
		from wizzard error
		the same with sky-form error!
	*/

label.error {
    font-size: 12px;
    color: #fff;
    display: inline-block;
    background-color: #ee9393;
}

/* force background colors */

/**	Maps
 *************************************************** **/

/* vectorial map */

/** Block Review
	example usage: page-forum-post.html
 **************************************************************** **/

/** Page 404 / 500
 *************************************************** **/

.e404, .e500 {
    font-size: 80px;
    line-height: 80px;
    float: left;
    margin-top: -10px;
    margin-right: 30px;
    font-weight: 700;
    color: #D9534F;
}

/**	Lock Screen
 *************************************************** **/

html, body {
    height: 100%;
}

.lockscreen {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}

.lockscreen .inner {
    display: table-cell;
    vertical-align: middle;
}

.lockscreen form {
    margin: auto;
    max-width: 450px;
    text-align: left;
}

.lockscreen form > .lock-container {
    background-color: #fff;
    padding: 8px;
    -moz-box-shadow: #ccc 0 0 25px;
    box-shadow: #ccc 0 0 25px;
}

.lockscreen form img {
    float: left;
    margin-right: 20px;
}

.lockscreen form h1 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 7px;
}

/** Pricing Table
 *************************************************** **/

/** Page Search
 *************************************************** **/

.search-result {
    padding: 20px 0;
    border-bottom: #eee 1px solid;
}

.search-result h4 {
    margin: 0;
    line-height: 20px;
}

.search-result p {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.search-result img {
    float: left;
    margin-right: 10px;
    margin-top: 6px;
}

/** Page Sidebar
 *************************************************** **/

/* thumbs */

/* twitter */

/* tags */

/* tabs */

.aside-tabs .tab-content {
    border: #ccc 1px solid;
    border-top: 0;
    padding: 15px;
    padding-bottom: 0;
}

/** Comments
 *************************************************** **/

#comments {
    margin-top: 60px;
}

#comments .comment {
    margin: 40px 0;
}

#comments span.user-avatar {
    background: #eee;
    width: 64px;
    height: 64px;
    float: left;
    margin-right: 10px;
}

ul.comment {
    margin-bottom: 30px;
}

li.comment {
    position: relative;
    margin-bottom: 25px;
    font-size: 13px;
}

li.comment p {
    margin: 0;
    padding: 0;
}

li.comment img.avatar {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
}

li.comment .comment-body {
    position: relative;
    padding-left: 60px;
}

li.comment a.comment-author {
    margin-bottom: 6px;
    display: block;
}

li.comment a.comment-author span {
    font-size: 15px;
}

/** Date Box
 *************************************************** **/

/** Bullet List
 *************************************************** **/

/**	Page Profile
 *************************************************** **/

.profile-btn-link {
    padding: 4px 10px !important;
    margin: 0 !important;
    color: #999;
}

.page-profile h6 {
    color: #999;
    font-size: 1em;
    letter-spacing: normal;
    line-height: 18px;
    margin: 0 0 6px 0;
}

.page-profile div.tabs ul.nav-tabs li.active a, .page-profile .tab-content {
    background-color: #fff !important;
}

/** Page Gallery
 *************************************************** **/

/* categories */

/** Item Box
 **************************************************************** **/

.item-box {
    background: #f6f6f6;
    overflow: hidden;
    margin: 16px 0;
    position: relative;
    display: inline-block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.item-box-desc {
    padding: 10px 20px;
    overflow: hidden;
}

.item-box-desc p {
    margin-top: 20px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
}

.item-box.fixed-box .item-box-desc p {
    height: 98px;
}

.item-box-desc h4 {
    padding: 0;
    margin: 0;
}

.item-box.fixed-box .item-box-desc {
    height: 256px;
}

/* hover */

.item-box .item-hover {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.item-box .item-hover, .item-box .item-hover button, .item-box .item-hover a {
    color: #fff;
}

.item-box .item-hover .inner {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -10px;
    z-index: 100;
}

.item-box:hover .item-hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

/** Box Content **/

.box-content .item-image > img {
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}

.box-content .item-image:hover > img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

/* tecegory item list */

.box-content.box-list {
    width: 12.1%;
    margin: 3px;
    display: inline-block;
    position: relative;
    zoom: 1;
    float: left;
}

.box-content .image-name {
    margin-top: 0 !important;
    padding-top: 3px !important;
}

@media only screen and (max-width: 1680px) {
    .box-content.box-list {
        width: 12%;
    }
}

@media only screen and (max-width: 1366px) {
    .box-content.box-list {
        width: 11.9%;
    }
}

@media only screen and (max-width: 1280px) {
    .box-content.box-list {
        width: 11.8%;
    }
}

@media only screen and (max-width: 1024px) {
    .box-content.box-list {
        width: 11.5%;
    }
}

@media only screen and (max-width: 768px) {
    .box-content.box-list {
        width: 24%;
    }
}

@media only screen and (max-width: 640px) {
    .box-content.box-list {
        width: 23.9%;
    }
}

@media only screen and (max-width: 480px) {
    .box-content.box-list {
        width: 48.5%;
    }
}

/**	Login
 *************************************************** **/

.login-box {
    max-width: 350px;
    margin: auto;
    margin-top: 10%;
}

.login-box > form {
    background-color: #fff;
}

.forgot-password {
    display: inline-block;
    margin-top: 8px;
}

/**	Page Dashboard
 *************************************************** **/

/* used on Recent Activities */

ul.list-hover > li {
    background-color: #eff3f8;
    padding: 4px;
    margin-bottom: 1px;
}

ul.list-hover > li:hover {
    background-color: #e0e8f1;
}

ul.list-hover > li .label {
    height: 27px;
    line-height: 25px;
    display: inline-block;
    text-align: center;
    margin-right: 6px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

ul.list-hover > li .label > i {
    width: 22px;
}

.dashboard .panel {
    border: #e6e6e6 1px solid;
    -webkit-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.03);
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.03);
}

.dashboard .panel-footer {
    background-color: #F9FAFC;
    border-top: #eee 1px solid;
    padding: 10px 21px;
    -webkit-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.03);
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.03);
}

/** Colored Boxes
 **************************************************************** **/

.box {
    color: #fff;
    background-color: #999999;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.box .box-title h1 > a, .box .box-title h2 > a, .box .box-title h3 > a, .box .box-title h4 > a, .box .box-title h5 > a, .box .box-title h6 > a, .box h1, .box h2, .box h3, .box h4, .box h5, .box h6 {
    color: #fff;
    margin: 0;
}

.box .box-title {
    padding: 10px 0 20px 0;
    position: relative;
    border-bottom: rgba(0, 0, 0, 0.1) 1px solid;
}

.box .box-title i.fa {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 70px;
    color: rgba(0, 0, 0, 0.1);
}

.box .box-body {
    border-top: rgba(255, 255, 255, 0.1) 1px solid;
}

.box.warning {
    background-color: #f4b04f;
}

.box.info {
    background-color: #1D89CF;
}

.box.danger {
    background-color: #E66454;
}

.box.default {
    background-color: #999999;
}

.box.success {
    background-color: #5CB85C;
}

/**	Responsive
 *************************************************** **/

@media only screen and (max-width: 768px) {
    #aside, #asidebg {
        margin-left: -235px;
    }

    @-moz-document url-prefix() {
        #aside, #asidebg {
            margin-left: -248px;
        }
    }

    #middle {
        margin-left: 0px;
    }

    #mobileMenuBtn {
        display: block;
    }

    #header .logo {
        width: auto;
    }

    body.menu-open #aside, body.menu-open #asidebg {
        margin-left: 0;
        width: 235px;
    }

    body.menu-open #aside ul.nav > li > a span {
        display: block !important;
    }

    body.menu-open #aside nav ul li a.dashboard {
        line-height: 1.5;
    }
}

@media only screen and (max-width: 482px) {
    body.menu-open #aside, body.menu-open #asidebg {
        width: 100%;
    }

    .lockscreen form {
        margin: 0 15px;
    }

    .lockscreen form img.avatar {
        display: none;
    }
}

/** DEMO ONLY
	DO NOT USE THIS CSS - USED FOR DEMO ONLY!
 **************************************************************** **/

/** *** **/

/** *** **/

.row.show-grid, .row.show-grid > div {
    padding: 0;
}

.grid-block {
    background-color: #EEE;
    border: 1px solid #FFF;
    display: block;
    line-height: 40px;
    min-height: 40px;
    text-align: center;
}

.grid-color span {
    display: block;
    padding: 10px 0;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.1);
}

/** *** **/

/** *** **/

/** et line icons */

.min-height-505 {
    min-height: 505px !important;
}

.min-height-590 {
    min-height: 590px !important;
}